### Property

# Gtk Text:im-module

since: 4.0

#### Declaration

    property im-module: utf8 [ read, write ]

#### Description [src]

Which IM (input method) module should be used for this self.

See `GtkIMMulticontext`.

Setting this to a non-`NULL` value overrides the system-wide IM module setting. See the `GtkSettings:gtk-im-module` property.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no